*{
	padding:0px;
	margin:0px;
	}
body{

	padding:0px;
	margin:0px;
	}

.animate
{
	transition: all 0.1s;
	-webkit-transition: all 0.1s;
}
.animate1
{
	transition: all 0.1s;
	-webkit-transition: all 0.1s;
}
.action-button
{
	position: relative;
	padding: 10px 20px;
  margin: 0px 10px 10px 0px;
  float: left;
	border-radius: 7px;
	font-family: 'Pacifico', cursive;
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
}
.action-button1
{
	position: relative;
	padding: 10px 20px;
  margin: 0px 10px 10px 0px;
  float: left;
	border-radius: 7px;
	font-family: 'Pacifico', cursive;
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
}

.blue
{
	background-color: #3498DB;
	border-bottom: 5px solid #2980B9;
	text-shadow: 0px -2px #2980B9;
}

.red
{
	background-color: #990000;
	border-bottom: 5px solid #BD3E31;
	text-shadow: 0px -2px #BD3E31;
}
.gray
{
	background-color: #666;
	border-bottom: 5px solid #999;
	text-shadow: 0px -2px #333;
	box-sizing:border-box;
}

.red1
{
	background-color: #930;
	border-bottom: 5px solid #BD3E31;
	text-shadow: 0px -2px #BD3E31;
}

.green
{
	background-color: #82BF56;
	border-bottom: 5px solid #669644;
	text-shadow: 0px -2px #669644;
}

.yellow
{
	background-color: #F2CF66;
	border-bottom: 5px solid #D1B358;
	text-shadow: 0px -2px #D1B358;
}
.yellow1
{
	background-color: #F2CF66;
	border-bottom: 5px solid #F2CF66;
	text-shadow: 0px -2px #F2CF66;
}


.COTIZA
{
	background-color: #CC6600;
	border-bottom: 5px solid #D1B358;
	text-shadow: 0px -2px #D1B358;
}
.SEDES
{
	background-color: #996600;
	border-bottom: 5px solid #D1B358;
	text-shadow: 0px -2px #D1B358;
}
.COTIZAR
{
	background-color: #996600;
	border-bottom: 5px solid #D1B358;
	text-shadow: 0px -2px #D1B358;
}


.action-button:active
{
	transform: translate(0px,5px);
  -webkit-transform: translate(0px,5px);
	border-bottom: 1px solid;
}
.autocompletar{
  list-style: none;
  background-color: #f5f5f5;
  float: left;
  text-transform:uppercase;
  cursor: pointer;
  position: absolute;
  font-size: 12px;
	z-index: 100000;
	margin-right: 0px;
	margin-left: 15px;
}
.lista_autocompletar{
  width: 100%;
	list-style: none;

}
.autocompletar ul li:hover{
  border-bottom: 1px #444;
  background-color: #AED2F1;
  cursor: pointer;
}
.autocompletar ul{
  cursor: pointer;
	margin-top: 0px;
  margin-bottom: 0px;
}
.card{
	padding: 20px 0px !important;
	margin: 10px 10px;
	border-radius: 5px;
	box-shadow: 0px 3px 9px #bbb;
	background-color: #fcfcfc;
	color: #666;
	font-weight: bold;
}
.card a{
	text-decoration: none;
}
.card p{
	padding: 0px 0px;
	margin: 0px 0px;
}
